Subject: Re: Canberra PR9
From: "Steve Bamford" <[email-masked]>
To: "Bill Clark" <[email-masked]>
Date: Wed, 23 Jan 2002 19:16:06 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Bill Clark 
  To: Steve Bamford 
  Sent: Tuesday, January 15, 2002 6:16 AM
  Subject: Canberra PR9

  Hiya Steve,
   
  Here's another article, one I hope your readers/viewers will enjoy - Matchboxes Canberra PR9...
   
  Here's the text....
   
  "The Matchbox 1/72nd scale Canberra PR9"
   
  "EE/BAC/BAe Canberra PR9 XH135/"AG" RAF No 1 PRU, Wyton late 1980's"
   
  One of my all time favourite aircraft is the Canberra - here's the GT version- the PR9. The basic model is the old but fairly accurate Matchbox model.  I re-scribed the panel lines, added various bullets, bumps and lumps, fully detailed both the cockpit and "coal-hole", scratch-built and lowered the flaps, detailed the wheel wells and added seats from Aeroclub. Decals from Modeldecal.
   
  This model, built at least 6 years ago,  had been languishing in the loft for a while, so I thought it deserved an airing! I had a little cleaning up to do - and  managed to knock off the odd antennae or two! I'm planning on re-decalling her soon, to reflect the current PR9 users 39 Sqn markings, as flown from the RAF's PR base - Marham.
   
  "I have some way to go on my Avon-engined models"